#Lang version: $Header: /net/storade.central/export/depot/CVS/CVS/storade2.4_l10n/Lang/System/EGrid/ja/internal.grid,v 1.2 2004/10/08 21:10:48 sliang Exp $
######################
# internal.grid
######################

type=internal.AuditEvent
code=8.10.16
severity=0
actionable=0
desc=Auditing internal disk  


type=internal.CommunicationEstablishedEvent.ib
code=8.11.21
severity=0
actionable=0
desc=Comminication Established with internal disks 


type=internal.CommunicationLostEvent.ib
code=8.12.21
pattern=ib
severity=3
actionable=1
desc=Lost communication with dak-cte (wwn=WWN)
action=1. ホストの電源ケーブルをチェックします。


type=internal.DiagnosticTest-.fcdisktest
code=8.13.331
pattern=M.fcdisktest
severity=2
actionable=0
desc=fctest on internal disk failed
action=テストマネージャをチェックして、障害の詳細を確認します。


type=internal.DiscoveryEvent
code=8.14.16
severity=0
actionable=0
desc=Discovered a new internal disk 
info=検出イベントは、エージェントがストレージデバイスを初めて探す場合に発生します。 


type=internal.ComponentInsertEvent.disk
code=8.40.13
pattern=add.disk.\d+
severity=0
actionable=0
desc= an internal disk was added 
info= 内蔵ディスクエンクロージャに、新しいディスクが追加されました。


type=internal.ComponentRemoveEvent.disk
code=8.41.13
pattern=remove.disk.\d+
severity=2
actionable=1
desc=internal disk was removed 
info= Luxadm は、ディスクの固有名を確認できません。削除されたか、破損している可能性があります。
action= 1. /var/adm/messages をチェックしてエラーがないかを確認します。

type=internal.StateChangeEvent+.disk
code=8.25.13
severity=0
actionable=0
desc='disk_front.0'(WWN) in internalDisk (wwn=[WWN]) is now Available, status changed from 'Bypassed' to 'Ok'


type=internal.StateChangeEvent-.disk
code=8.26.13
severity=2
actionable=1
desc='disk_front.0'(WWN) in internalDisk (wwn=[WWN]) is now Not-Available, status changed from 'OK' to 'Bypassed'
info=この内蔵ディスクのこの状態は変化しました。




